include ../test_defines.mk

MOCK_SRC_DIR = ../common
MOCK_SOURCES = $(wildcard $(MOCK_SRC_DIR)/*.c)
TARGET = run_test
SOURCES += $(wildcard $(SRCDIR)/useragent/*.c)
SOURCES += $(MOCK_SOURCES)
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))

include ../test_targets.mk